
@font-face {
font-family: 'GT Walsheim Pro Condensed Regular';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Regular'), url('/fonts/GTWalsheimProCondensedRegular.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Regular';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Regular'), url('/fonts/GTWalsheimProRegular.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Regular Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Regular Oblique'), url('/fonts/GTWalsheimProCondensedRegularOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Regular Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Regular Oblique'), url('/fonts/GTWalsheimProRegularOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Ultra Light';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Ultra Light'), url('/fonts/GTWalsheimProCondensedUltraLight.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Ultra Light';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Ultra Light'), url('/fonts/GTWalsheimProUltraLight.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Ultra Light Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Ultra Light Oblique'), url('/fonts/GTWalsheimProCondensedUltraLightOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Ultra Light Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Ultra Light Oblique'), url('/fonts/GTWalsheimProUltraLightOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Thin';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Thin'), url('/fonts/GTWalsheimProCondensedThin.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Thin';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Thin'), url('/fonts/GTWalsheimProThin.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Thin Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Thin Oblique'), url('/fonts/GTWalsheimProCondensedThinOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Thin Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Thin Oblique'), url('/fonts/GTWalsheimProThinOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Light';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Light'), url('/fonts/GTWalsheimProCondensedLight.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Light';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Light'), url('/fonts/GTWalsheimProLight.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Light Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Light Oblique'), url('/fonts/GTWalsheimProCondensedLightOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Light Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Light Oblique'), url('/fonts/GTWalsheimProLightOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Medium';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Medium'), url('/fonts/GTWalsheimProCondensedMedium.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Medium';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Medium'), url('/fonts/GTWalsheimProMedium 1.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Medium';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Medium'), url('/fonts/GTWalsheimProMedium.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Medium Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Medium Oblique'), url('/fonts/GTWalsheimProCondensedMediumOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Medium Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Medium Oblique'), url('/fonts/GTWalsheimProMediumOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Bold';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Bold'), url('/fonts/GTWalsheimProBold.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Bold';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Bold'), url('/fonts/GTWalsheimProCondensedBold.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Bold Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Bold Oblique'), url('/fonts/GTWalsheimProBoldOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Bold Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Bold Oblique'), url('/fonts/GTWalsheimProCondensedBoldOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Black';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Black'), url('/fonts/GTWalsheimProBlack.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Black';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Black'), url('/fonts/GTWalsheimProCondensedBlack.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Black Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Black Oblique'), url('/fonts/GTWalsheimProBlackOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Black Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Black Oblique'), url('/fonts/GTWalsheimProCondensedBlackOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Ultra Bold';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Ultra Bold'), url('/fonts/GTWalsheimProCondensedUltraBold.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Ultra Bold';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Ultra Bold'), url('/fonts/GTWalsheimProUltraBold.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Condensed Ultra Bold Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Condensed Ultra Bold Oblique'), url('/fonts/GTWalsheimProCondensedUltraBoldOblique.woff') format('woff');
}


@font-face {
font-family: 'GT Walsheim Pro Ultra Bold Oblique';
font-style: normal;
font-weight: normal;
src: local('GT Walsheim Pro Ultra Bold Oblique'), url('/fonts/GTWalsheimProUltraBoldOblique.woff') format('woff');
}